GW Tool

<< Click to Display Table of Contents >>

Navigation:  Supported Hardware >

GW Tool

Supported devices in IQRF IDE - GW Tool

GW-GSM-02A

FW 3.00 or higher

GW-ETH-02

FW 2.00 or higher